
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29503.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InteractiveKiosk", "InteractiveKiosk\InteractiveKiosk.csproj", "{FD97D4C8-FC0B-4563-9A3D-BE1F40DE434A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD97D4C8-FC0B-4563-9A3D-BE1F40DE434A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD97D4C8-FC0B-4563-9A3D-BE1F40DE434A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD97D4C8-FC0B-4563-9A3D-BE1F40DE434A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD97D4C8-FC0B-4563-9A3D-BE1F40DE434A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D5C1B58D-78FD-4BE0-BDE9-3A1141E5E647}
	EndGlobalSection
EndGlobal
